@charset "UTF-8";/*!
Theme Name:   	WC-Storefront-Child
Theme URI:    	https://watercolourart.com.au/
Author:         Watercolourart
Author URI:     https://watercolourart.com.au/
Template:	      storefront
Description:	  Custom child theme for Watercolourart website
Version:      	1.2.1
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
*/


.metaslider .slides img {
  border-radius: 0px;
}

#primary .hentry.post-506 {
  margin-bottom: 0;
}

li.product {
    overflow: hidden;
}

button, a.button, .single_add_to_cart_button {
  border-radius: 5px;
}
/* Sale and sold out badges */
.woocommerce span.onsale {
	background: #d83c3c;
	color: #fff;
	text-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	text-align: center;
	padding: 0px;
	width: 120px;
	z-index: 4;
	min-width: auto!important;
	height: 26px!important;
	min-height: 26px!important;
	max-height: 26px!important;
	margin: 0!important;
	border-radius: 0;
	right: -31px!important;
	top: 15px!important;
	left: auto;
	text-transform: uppercase;
	font-size: 11px;
	line-height: 28px;
	font-weight: bold;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}

.sold-out {
    background: #d83c3c;
    color: #fff;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    white-space: nowrap;
    overflow: hidden;
    position: absolute;
    text-align: center;
    padding: 4px;
        padding-top: 4px;
        padding-right: 4px;
        padding-bottom: 4px;
        padding-left: 4px;
    z-index: 4;
    min-width: auto !important;
    height: 26px !important;
    min-height: 26px !important;
    max-height: 26px !important;
    margin: 0 !important;
    border-radius: 0;
    left: auto;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    transform: rotate(343deg);
    -ms-transform: rotate(343deg);
    -webkit-transform: rotate(343deg);
		letter-spacing: 2px;
}

.sold-out-wrapper, .onsale-wrapper {
    display:flex;
    justify-content:center;
    margin-right: auto;
    overflow: hidden;
    position: relative;
}

.sold-out-cat {
    width: 300px;
    top: 105px;
    right: -40px;
}

.sold-out-single, .onsale-single {
  width: 110%;
  top: 45%;
}

.sold-out-cat-vert {
    width: 150px;
    top: 105px;
}

.sold-out-single-vert, .onsale-single-vert {
    width: 270px;
    top: 200px;
}

/* Remove dotted lines from around links and images */
a:focus,
.focus a {
	outline: none !important;
}

/* Search box size and position customisation */
.woocommerce-active .site-header .site-search {
  padding-top: 0.618em;
	margin-right: 20px;
  display: inline-block;
  width: 45%;
  float: none;
}


.site-header .site-search {
  width: 18%;
  margin-bottom: 0;
  padding-top: 0;
}

.site-search .widget_product_search input[type=search], .site-search .widget_product_search input[type=text] {
  padding-left: 3.7em;
  padding-top: 1em;
  padding-right: 1.4em;
}

/* space between menu items */
.primary-navigation li{
  display: inline-block;
  margin-left: 0px;
}

/* Checkout button colour on dropdown menu */
a.button.checkout.wc-forward {
  background-color: #d83c3c;
}
a.button.checkout.wc-forward:hover {
  background-color: #b53131;
  border-color: #b53131;
}

/* Size and padding of left sidebar */
.left-sidebar .widget-area {
  width: 20%;
  padding-top: 1.8em;
}

.product_list_widget li img {
  margin-left: 5px;
}

/* Change Cart Icon */
.site-header-cart .cart-contents::after {
  content: "\f290";
  font-size: 20px;
  line-height: 1;
  float: left;
  padding-right: 3em;
}

.site-header-cart .cart-contents {
  padding-bottom: 0;
}

.site-header-cart .widget_shopping_cart, .site-header-cart .widget_shopping_cart .buttons, .site-header-cart .widget_shopping_cart p.total {
  background-color: #009753;
}

a.remove::before {
  color: #9aa0a7;
}

nav.woocommerce-breadcrumb {
	margin-top: 1em;
}

/* Variations Table */

#data_table_variations td {
	vertical-align: middle;
	display: table-cell;
}

.fas.fa-cart-plus {
	font-size: 1.2em;
	left: 7px;
	position: relative;
}

.button.variation-table-cart {
  padding: 0.3em 1.4em;
  border-radius: 20px;
}

.cart-container {
	position: relative;
}

.cart-quantity-wrap {
	position: absolute;
	z-index: 2;
	width: 80px;
	display: block;
  top: -17px;
}

.add-to-cart-wrap {
	z-index: 1;
	width: 140px;
	left: 50px;
	position: absolute;
	display: block;
  top: -17px;
}

.add-to-cart-wrap .single_add_to_cart_button.variation-table-cart {
	background-color: #d83c3c !important;
}

.cart-quantity-wrap .variation-quantity {
	width: 100%;
	height: 36px;
	padding: 0px 10px;
	border-radius: 20px;
	text-align: center;
	font-family: Gotham A, Gotham B, Montserrat, Arial;
	font-weight: 700;
	font-size: 16px;
	border: 1px solid rgb(204, 204, 204);
	color: rgb(114, 119, 121);
  -webkit-appearance: textfield !important;
	-moz-appearance: textfield !important;
  background-color: #fff !important;
}

.plus-qty {
	position: absolute;
	left: 60px;
	top: 2px;
	font-size: 14pt;
  cursor: pointer;
}

.minus-qty {
	position: absolute;
	left: 15px;
	top: 1px;
	font-size: 14pt;
  cursor: pointer;
}

.fa-check-square {
	font-weight: 400;
	font-size: 22px;
	color: #39bd1e;
	top: 2px;
	position: relative;
	left: 3px;
}

/* New quantity input */

.quantity-new input {
  text-align: center;
  font-size: 1em;
  line-height: normal;
  border-color: #ccc;
  border-width: 1px;
  border-style: solid;
  transition: border-color ease .3s;
  background-color: #fff;
  overflow: visible;
  margin: 0;
  padding: 13px 10px;
  width: 70px;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.08);
  font-size: 1rem;
  border-radius: 4px;
}

.quantity-new input[type=number]::-webkit-inner-spin-button,
.quantity-new input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

.quantity-new input[type=number] {
  -moz-appearance: textfield;
}

.quantity-new {
  white-space: nowrap;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.quantity-new input[type=number]::-webkit-inner-spin-button,
.quantity-new input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

.quantity-new input:focus {
  outline: 0;
}

.quantity-new .product-qty-arrows span {
  cursor: pointer;
  padding: 6px 0;
  position: relative;
}

.dashicons.dashicons-arrow-up-alt2 {
  font-size: 12pt;
  display: inline-block;
  color: #888;
  margin-left: -25px;
  top: 2px;
}
.dashicons.dashicons-arrow-down-alt2 {
  margin-left: -25px;
  display: inline-block;
  color: #8c8b8b;
  top: 18px;
  left: 2px;
  font-size: 12pt;
}

/* Quantity on cart page */
table.cart td.product-quantity .quantity-new .qty {
	padding: 10px 10px 12px;
	min-width: 70px;
}

.single_variation_wrap .quantity-new {
  display: inline;
  position: absolute;
  margin-left: 5%;
}


/* Added to cart message */
.woocommerce-message {
  background-color: #067de6;
}

/* Fixed mini cart */

#wcart-mini-cart {
  right: 40px;
  top: 240px;
  display: block;
  position: fixed;
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 2px 2px 8px #ccc;
  z-index: 1000;
  cursor: pointer;
  visibility: hidden;
}

.wcart-mini-cart-count {
	position: absolute;
	top: 0;
	left: 55px;
	background: #d83c3c;
	color: #fff;
	min-width: 25px;
	height: 25px;
	padding: 0 5px;
	border-radius: 12px;
	transform: translateX(-50%) translateY(-50%);
	text-align: center;
	font-size: 14px;
	line-height: 25px;
	font-weight: 700;
}

header .wcart-mini-cart-count {
	left: 40px;
	min-width: 20px;
	height: 20px;
	font-size: 12px;
	line-height: 18px;
}
#wcart-mini-cart img {
	padding: 14px 14px;
}

.site-header-cart .widget_shopping_cart a.button:first-child {
  background-color: #48a1c4;
}




/* Product Category Icons */
.widget_product_categories ul .cat-item-55:before {
  opacity: .5;
  content: "\f02f" !important;

}

/* Font Awesome icon for category widgets 830 for local 918 for server */
.widget_product_categories ul li.cat-item-830:before, .widget_product_categories ul li.cat-item-918:before {
  content: "\f03e" !important;
  opacity: .5;
  font-family: "Font Awesome 5 Free";
  font-weight: 400;
}

.widget_product_categories ul.children li::before {
  content: "\f0da";
  opacity: .5;
}

/* Hide original and print categories from widgets */
.widget_product_categories ul .cat-item-55 {
  display: none;
}

.widget_product_categories ul .cat-item-56 {
  display: none;
}

.widget_product_categories ul li.cat-item-63:before {
  content: "\f54e";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  opacity: .5;
}

.widget_product_categories ul li.cat-item-63 ul li:before {
  content: "\f0da" !important;
  opacity: .5;
}

.widget_product_categories ul li.current-cat:before {
  color: #507fae;
  opacity: .9 !important;
}

.widget_product_categories ul li.current-cat-parent:before {
  color: #507fae;
  opacity: 0.9 !important;
}

/* Remove product count from categories */
.count {
  display:none !important;
}

.site-search .widget_product_search input[type="search"] {
  position: absolute;
  width: 91%;
	-webkit-border-radius: 5px 0px 0px 5px;
	border-radius: 5px 0px 0px 5px;
	padding-left: 1.617924em !important;
	height: 45px;
	box-shadow: unset;
}

#masthead .widget_product_search button[type="submit"] {
	width: 10%;
	float: right;
	padding: 0;
	cursor: pointer;
	height: 45px;
	color: #008945;
	text-transform: uppercase;
	background: #f2f2f2;
	font-weight: bold;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 5px 5px 0;
	position: relative !important;
	clip-path: none;
	-webkit-clip-path: none;
	margin: unset;
	border-style: none;
	font-size: large;
  padding-bottom: 3px;
}

.widget_product_search button:hover {
	background-color: #e54040;
}

/* Move magnifier from input box to button text */
.widget_product_search form::before {
    content: none;
}

.widget_product_search button::before {
	content: "\f002";
	font-family: 'Font Awesome 5 Free';
}

.widget_product_search button:active, .widget_product_search button:focus {
	background-color: #c42f2f;
}

/* Recently viewed text margin */
img.attachment-shop_thumbnail.size-shop_thumbnail.wp-post-image {
  margin-left: 5px;
}

/* Signup form */
#mc_embed_signup .mc-field-group input.email, #mc_embed_signup .mc-field-group input[type="text"] {
	background-color: #fff;
}

#mc_embed_signup .size1of2 {
  width: 100%!important;
}

.footer-widgets #mc_embed_signup {
  background: none !important;
}

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
	border: 2px solid #e85c41 !important;
}

div.mc-field-group div.mce_inline_error {
  background-color: #f0f0f0 !important;
}

#mc_embed_signup input {
  border: 1px solid #ABB0B2 !important;
}

/* Load more button */
button.loading::after {
  left: 80%;
}
/* remove dropdown for product order sorting */
select.orderby {
  display: none;
}

/* Change link color after Storefront Update 2.2.8 */
.widget-area .widget a {
	color: #9f9f9f;
}

/* SINGLE PRODUCT PAGE */


.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
  height: 40px;
  margin-top: 2.5px;
	width: 3em !important;
}

.woocommerce .quantity .plus,
.woocommerce .quantity .minus, .woocommerce-page .quantity .plus,
.woocommerce-page .quantity .minus {
  height: 20px;
}
.woocommerce .quantity .plus,
.woocommerce-page .quantity .plus {
  margin-top: 2.5px;
}

/* Add to Cart Button - Single Product Page */

.storefront-sticky-add-to-cart__content a {
	width: 200px;
	text-align: center;
}

.single_add_to_cart_button {
  float: left;
  width: 50%;
}

.storefront-sticky-add-to-cart__content a::before, .grouped_form .single_add_to_cart_button::before {
    font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f217";
    font-size: 18px;
    left: -10px;
    position: relative;
    top: 1px;
}

/* Error color */
.woocommerce-error {
  background-color: #d83c3c;
}

/* Custom print options button on grouped product page */
.view-print-options {
  background-color:#4267b2 !important;
  font-size: 80%;
  margin-bottom: 20px;
  width: 50%;
}

#print-size, #pa_print-size, .variations select {
  width: 50%;
}

/* GROUPED PRODUCT PAGE */
.grouped_form .product-type-variable, .grouped_form .product-type-simple {
  display: none !important;
}

.grouped_form .variations, .grouped_form .single_variation, .grouped_form .quantity {
  display: none;
}

.single_variation_wrap .woocommerce-variation-description p {
  font-size: small;
}

/* Hide price in product loop TODO Make this for gallery products only */
.woocommerce ul.products li.product .price {
  display: none;
}

/* Remove sidebar */
.single-product div#secondary.widget-area {
  display: none;
}

/* align content to LHS */
.single-product div#primary.content-area {
  margin-left: auto;
  float: left;
  width: 95%;
}


/* Move thumbnail gallery beside the image */

.single-product div.product .variable-images .flex-control-thumbs {
  float: left;
  position: relative;
  z-index: 10;
  cursor: pointer;
}

/* Style each Thumbnail with width and margins */

.single-product div.product .variable-images .wp-post-image {
	margin-left: 25%;
}

.single-product div.product .images .flex-control-thumbs li img:not(flex-active) {
  border: 2px solid #a2a9ad;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active {
	border: 2px solid #333;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li {
  margin-top: 1.618em;
  position: relative;
  z-index: 10;
}

/* Remove margin for the materials products */
.single-product div.product .woocommerce-product-gallery .flex-single-column li {
	margin-top: 0;
}

/* Limit summary width for materials products */
 .single-product div.product .art-supplies {
  width: 42%;
  margin-bottom: 60px;
}

.foamcore {
  border-width: 2px;
  border-color: #0f834d;
}

#artwork-mounting {
	float: left;
	margin: 10px;
}

.mounting-button {
  box-sizing: border-box;
  padding: 5px;
  margin-bottom: 10px;
  border-radius: 3px;
  position: relative;
  padding-top: 30px;
}

.mounting-button label {
	font-weight: 400;
	color: #4267b2;
  margin-top: 3px;
  display: inline-block;
}

.mounting-button .dashicons-format-image {
  margin: 6px;
  display: inline-block;
  color: #4267b2;
}

.wcart-more-info {
	color: rgb(153, 153, 153);
	font-weight: 700;
	font-size: 14px;
	font-family: Arial, sans-serif;
	cursor: pointer;
	padding-left: 65px;
}

/* Hide Woocommerce gallery magnifier button */
.woocommerce-product-gallery__trigger {
	display: none;
}

/* VARIABLE PRODUCTS ONLY */

.hidden-variable-price {
  display: none;
}

/* Notices and info for art materials products */

.woocommerce-info h3 {
  color: #fff;
  font-weight: 600;
}
.wcart-info-disclaimer {
	padding: 1em 1.618em;
	margin-bottom: 2.617924em;
	color: #fff;
	margin-top: 1.618em;
	border-radius: 2px;
	background-color: #287dc8;
	clear: both;
  width: 70%;
  font-size: 11pt;
}

.wcart-info-disclaimer a {
  font-weight: bold;
  color: #fff;
  display: block;
  cursor: pointer;
}

.wcart-info-disclaimer a:hover {
  color: #3fca86;
}

#wcart-donate-p {
	font-size: 16pt;
}

#wcart-donate {
  color: #3fca86;
  font-weight: 600;
  font-size: 15pt;
  text-shadow: 1px 2px #052bf7;
}

#wcart-more-info {
  display: none;
}

/* STORE PAGE */

/* Remove add to cart button */
ul.products li.product .button {
  display: none;
}

ul.products li.product h3:hover {
  color: #507fae;
}


/* CART AND CHECKOUT PAGES */

/* Add to cart button */
a.checkout-button.button.alt.wc-forward, #payment .place-order .button {
  background-color: #30a045;
	color: #fff;
}

a.checkout-button.button.alt.wc-forward:hover, #payment .place-order .button:hover {
  background-color: #267d36;
	color: #fff;
}

/* remove blue border line below paypal */
.woocommerce-checkout #payment ul.payment_methods {
    border-bottom: none !important;
}

/* Add margin to newsletter checkbox */
input[name="_mc4wp_subscribe_woocommerce"], input[name="_mc4wp_subscribe_contact-form-7"] {
    margin-right: 10px;
}

/* Shift custom checkout thumbnail and vertical-align */
.size-58x58 {
	margin-bottom: 0 !important;
	vertical-align: middle;
	margin-left: 5px !important;
	float:right;
}

/* remove about paypal link */
a.about_paypal {
display: none;
}

/* remove the box about CC with paypal */
li.payment_method_paypal img, div.payment_method_paypal{
display: none !important;
}

/* Shrink remove product button */
table.cart td.product-remove a.remove {
  font-size: 1em;
}
table.cart img {
  width: 100px;
  height: auto;
  padding: 0;
  max-width: none !important;
}

.woocommerce-form-coupon-toggle, table.cart td.actions .coupon {
  display: none;
}

.wc_payment_method > label::before {
  color: lightgrey;
  }

/* remove weird background color error on paypal button */
div#payment.woocommerce-checkout-payment {
  background: none;
}

/* Past Works Page */

.gallery .gallery-item {
  margin-bottom: 40px;
}

.gallery-item:hover {
  color: #6190bf;
  cursor: pointer;
}


/* Blog Posts */
.caption-text {
    text-align: left;
    font-style: italic;
    border-bottom: 2px solid rgba(0,0,0,.05);
    padding: 1em 0;
}

.hentry .wp-post-image {
  margin-left: 0px;
}

/* Registration Page */
#wca-register .error,
#wca-register .message,
#wca-register input {
	max-width: 320px;
}

#wca-register input {
margin: 0.5em 0;
width: 100%;
}

.wca-submit-wrap #wp-submit {
  width: auto;
}

#wca-register {
    max-width: 400px;
}

/* Login Modal */
form#wca-login{
    display: none;
    background-color: #f4f5f6;
    position: fixed;
    top: 100px;
    padding: 10px 15px 0;
    width: 350px;
    z-index: 999;
    left: 50%;
    margin-left: -173px;
}

form#wca-login div.status{
    display: none;
}

.login_overlay{
    display: none;
    height: 100%;
    width: 100%;
    background-color: #000;
    opacity: 0.5 !important;
    position: fixed;
    z-index: 998;
}

.modal-title {
    margin: 0;
    margin-top: 0px;
    line-height: 1.42857143;
    text-align: center;
    margin-top: 20px;
    font-size: 24px;
}

label {
    display: block;
    margin-bottom: 5px;
}

.wca-login-input {
  display: inline-block;
  margin-bottom: 10px;
  border-radius: 2px;
  vertical-align: middle;
  margin-left: 0;
}

.wca-login-row .submit_button, #wca-username, #wca-password {
  border-radius: 4px;
  width: 95%;
  border: none;
  transition: background-color .2s;
}
.wca-login-widget {
    color: #222;
    margin: 30px 0 0;
    font-weight: 400;
    font-style: normal;
    line-height: 1.5;
    position: relative;
    cursor: auto;
    clear: both;
}

.wca-login-row {
    width: 100%;
    margin: 0 auto;
    max-width: 62.5rem;
}

.wca-login-row::after {
    content: "";
    display: block;
    clear: both;
}

.wca-login-column {
    position: relative;
    padding-left: .9375rem;
    padding-right: .9375rem;
    float: left;
    width: 100%;
    margin-top: 16px;
    margin-bottom: 16px;
}

.close-icon
{
  display:block;
  float: right;
  box-sizing:border-box;
  width:12px;
  height:12px;
  margin-top: 1em;
  border-width:2px;
  border-style: solid;
  border-color: lightgrey;
  background: -webkit-linear-gradient(-45deg, transparent 0%, transparent 46%, white 46%,  white 56%,transparent 56%, transparent 100%), -webkit-linear-gradient(45deg, transparent 0%, transparent 46%, white 46%,  white 56%,transparent 56%, transparent 100%);
  background-color: lightgrey;
  box-shadow:0px 0px 1px 1px rgba(0,0,0,0.5);
  transition: all 0.3s ease;
}

.close-icon:hover {
  background-color: #c30c0c;
  border-color: #c30c0c;
}

/* Desktop CSS */
@media only screen
  and (min-width: 768px) {

    .site-header {
      padding-top: 1em;
      max-height: 140px;
    }

    .woocommerce-active .site-header .col-full {
      position: relative;
    }

    .custom-logo-link, .site-branding, .site-header-cart, .site-logo-anchor,
    .site-logo-link, .site-search {
      margin-bottom: 0em;
    }

    .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
        padding-bottom: 0.2em !important;
      }

    /* Make alt text for logo smaller */
    .site-header .site-branding h1 {
      font-size: 2em;
    }

    .woocommerce-active .site-header .site-branding {
    	width: 28% !important;
    }

    .woocommerce-active .site-header .site-branding img{
    	max-width: 250px;
    }

		/* Text colour for mini cart elements */
		.site-header .product_list_widget li span, .site-header .product_list_widget .variation-Mounting {
    color: #d5d9db !important;
		}

		/* Make mini cart total white */
	 .woocommerce-mini-cart__total {
			color: #fff;
		}
    .woocommerce-mini-cart__empty-message {
     color: #d5d9db;
   }

   #site-header-cart {
    	margin-left: 30px;
    	top: 15px;
    	display: inline-block;
      position: absolute;
      width: 35px;
      height: 35px;
    	cursor: pointer;
    }

    #site-header-cart img {
      width: 35px;
    }

    .widget.woocommerce.widget_shopping_cart {
    	width: 200px;
      padding-top: 68px;
      background-color: #009753;
      background-clip: content-box;
    }

		/* Reduce sub-menu margin - z-index won't work. Best method available */
		.main-navigation ul.sub-menu {
			margin-bottom: 4px;
		}

    .main-navigation ul.menu ul.sub-menu {
      background-color: #009753;
    }

	/* Prevent menu divs from wrapping downwards, and allow dropdowns to keep working */
	.main-navigation ul li {
	  display: inline-block;
	}

	.site-info {
	  padding-bottom: 0;
	}

	div#text-2.widget.widget_text {
	  margin-bottom: 0;
	}

	#contact-recaptcha {
		margin: 1.618em 0;
	}


  .grouped_form .woocommerce-variation-description {
    padding-right: 3em;
    width: 70%;
  }

  /* Width of Product Summary Div */
  .single-product div.product .summary:not(.art-supplies) {
    width: 50%;
  }

  .art-supplies .woocommerce-product-details__short-description {
    width: 70%;
  }

	/* Footer newsletter form */
	div.mc4wp-form-fields input[type="submit"] {
	  width: 120px;
	  transform: scale(0.85);
	}

	/* Footer Widget 2 size */
	.footer-widgets.col-2 .block.footer-widget-2 {
	  width: 35%;
	}

	div.block.footer-widget-2 {
	  margin-left: 6.5%;
	  margin-right: 0;
	}
	.footer-widgets.col-3 .block {
	  width: 26%;
	}

	.su-box-content {
	  background-color: #f0f0f0 !important;
	}

	/* Footer Social Icons */
	#lsi_widget-3.widget {
	float: right;
	}

	#lsi_widget-3.widget .lsi-social-icons li a {
	  padding: 5px;
	}

	#lsi_widget-3.widget .lsi-social-icons li {
	  margin: 0 12px 12px 0 !important;
	}

	.hentry.type-post .entry-meta {
	  display: none;
	}

	/* mc-slim signup form */
	.entry-content #mc_embed_signup form {
	    text-align: left !important;
	}

	.subscribe-btn {
	    padding-left: 1em;
	}

  .sold-out-single-wrapper, .onsale-single-wrapper {
      width: 416px;
  }

      /* Width of Product Summary Div */
      .single-product div.product .summary:not(.art-supplies) {
        width: 50%;
      }
}

/* Remove elements from nav menu when it shrinks down */

@media only screen
  and (max-width: 1060px) and (min-width: 768px) {

  .sold-out-single-wrapper {
    width: auto;
  }
}

@media only screen
  and (max-width: 1000px) and (min-width: 880px) {
    .sold-out-cat {
      width: 250px;
      top: 90px;
    }
  }

@media only screen
  and (max-width: 880px) and (min-width: 768px) {

    .sold-out-cat {
      width: 230px;
      top: 70px;
    }

}

@media only screen
and (max-width: 805px) and (min-width: 768px) {
  #menu-item-3422 {
    display: none;
  }
}

@media only screen
and (max-width: 768px) and (min-width: 767px) {
  .mob-menu-left-panel {
    margin-top: 60px;
  }
}


/* Mobile CSS */
@media only screen
  and (max-width: 600px) {

	.site-header, .storefront-handheld-footer-bar {
		display: none;
	}
	.storefront-handheld-footer-bar ul li.home > a:before {
		content: "\f015";
	}

  header h1 {
    text-align: center;
  }

  div#slider {
    margin-top: 0px;
  }

  .metaslider .slides img {
    height: 200px !important;
  }

  ul.products {
    float: none;
  }

  .widget-area {
    display: none;
  }

  #primary {
    width: 100%;
  }

	.wp-pagenavi {
	  float: none;
	}

  .single-product div#primary.content-area {
    float: none;
		width: 100%;
  }

   .single-product div.product .images {
    width: 100%;
  }

  .single-product div.product .summary {
    width: 100%;
  }

  .single-product div.product .images .thumbnails a.zoom {
    margin-top: 0;
  }

  button.single_add_to_cart_button.quantity_add {
    width: 60% !important;
  }

  .grouped_form .quantity-new {
    margin-left: 0;
    margin-right: 1.6em;
    position: relative;
    float: right;
  }

  .single-product div.product .variations_button {
  	padding-top: 0;
  }

	button.single_add_to_cart_button:not(.variation-table-cart, .quantity_add) {
    margin-top: 1em;
    width: 90%;
  }

  button.variation-table-cart {
    width: 100%;
  }

  .view-print-options {
    width: 90%;
  }

  .mounting-button {
    margin-top: 50px;
  }

	nav.woocommerce-breadcrumb {
    text-align: center;
		margin-bottom: 7%;
  }

	p.stock {
		padding-top: 2em;
	}

  p.price, h1.product_title.entry-title, {
    margin-bottom: 7%;
  }

  h1.product_title.entry-title {
    font-size: 28pt;
  }

	.site-info .lsi-social-icons li {
		margin: 24px 12px 12px 0 !important;
	}

	dl.variation, dl.variation dd {
	    margin: 0;
			text-align: left;
			padding-left: 5%;
	}

	table.woocommerce-checkout-review-order-table .product-name {
		padding: 1em 1.41575em;
	}

	.hentry.type-post .entry-meta {
	  display: none;
	}

	.subscribe-btn {
    margin-top: 1em;
	}

  /*  Set sold out badge for mobile */

  .sold-out-wrapper {
    display:flex;
    justify-content:center;
    width: 324px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    position: relative;
  }

  .sold-out-cat {
    width: 360px;
    top: 160px !important;
    position: absolute;
    right: -21px !important;
  }

  .sold-out-single-wrapper {
    width: auto;
  }

  .sold-out-single-vert, .sold-out-cat-vert{
    width: 60%;
    top: 50%;
  }

  /*  Fix mobile-menu / theme css - close-icon */

  .mob-icon-none.close-icon {
      border-style: none!important;
      background: none!important;
      box-shadow: none!important;
  }

  div.mob-menu-logo-holder {
    padding-left: 20%;
    text-align: left;
    margin-top: 2px;
    width: 75%;
    height: 75%;
  }

  .mob-menu-left-panel {
    margin-top: 60px;
  }

  .mobmenu-overlay {
    opacity: 0.7;
  }

  .mob-menu-left-panel .mobmenu_content {
    height: 80%;
  }

  .mobmenu .mobmenur-container {
    top: 10px;
    right: 5px;
  }

	.mobmenur-container .fa-shopping-bag {
    color: #fff !important;
		line-height: 35px !important;
    font-size: 24px;
	}

	.mobmenu_content #mobmenuleft .sub-menu {
    background-color: transparent !important;
	}

  .mob-icon-search {
		display: block;
  }

	.search-container {
		position: absolute;
		display: inline-block;
		top: 7px;
		right: 45px;
	}

  .mobmenu .search-link::after {
    content: "\f002";
    font-family: 'Font Awesome 5 Free';
    font-size: 22px;
  }

	.mobmenu .search-link {
		float: right;
		color: #fff;
		line-height: 2;
	}

	.mobmenu .site-search {
		width: 90%;
    margin-left: 5%;
		padding-top: 5px;
    display: none;
	}

  .mobmenu .widget_product_search button[type="submit"] {
  	width: 15%;
  	float: right;
  	border: 0;
  	padding: 0;
  	cursor: pointer;
  	height: 45px;
  	color: #fff;
  	text-transform: uppercase;
    background: #008945;
  	font-weight: bold;
  	-webkit-border-radius: 0 3px 3px 0;
  	border-radius: 0 3px 3px 0;
  	position: relative !important;
    clip-path: none;
    margin: unset;
  }

  .mobmenu .widget_product_search {
    margin: unset;
  }

  .mobmenu .widget_product_search input[type="search"] {
    width: 85%;
  }

  .woocommerce-cart-form .quantity-new {
    float: right;
  }

  #wcart-mini-cart {
    display: none;
  }

}

/* Mobile CSS - 2 columns of products - 3 for ipad */
@media only screen
  and (max-width: 767px) {
  .col-full .products li {
    float: left;
    width: 45%;
  }

  .col-full .products li.product:nth-child(odd) {
    clear:both;
    margin-right:10%
  }

  .col-full .products li.product:nth-child(even) {
    margin-right:0
  }
}
